uuid: 33666c22-dca2-45a7-90a9-2557c235aa5e
langcode: en
status: true
dependencies:
  config:
    - search_api_solr.solr_cache.cache_document_default_7_0_0
    - search_api_solr.solr_cache.cache_fieldvalue_default_7_0_0
    - search_api_solr.solr_cache.cache_filter_default_7_0_0
    - search_api_solr.solr_cache.cache_persegfilter_default_7_0_0
    - search_api_solr.solr_cache.cache_queryresult_default_7_0_0
    - search_api_solr.solr_field_type.text_edge_und_7_0_0
    - search_api_solr.solr_field_type.text_edgestring_und_6_0_0
    - search_api_solr.solr_field_type.text_en_7_0_0
    - search_api_solr.solr_field_type.text_ngram_und_7_0_0
    - search_api_solr.solr_field_type.text_ngramstring_und_6_0_0
    - search_api_solr.solr_field_type.text_phonetic_en_7_0_0
    - search_api_solr.solr_field_type.text_phonetic_und_7_0_0
    - search_api_solr.solr_field_type.text_string_und_6_0_0
    - search_api_solr.solr_field_type.text_und_7_0_0
    - search_api_solr.solr_request_dispatcher.request_dispatcher_httpcachingnever_default_7_0_0
    - search_api_solr.solr_request_handler.request_handler_autocomplete_default_7_0_0
    - search_api_solr.solr_request_handler.request_handler_extract_default_7_0_0
    - search_api_solr.solr_request_handler.request_handler_mlt_default_7_0_0
    - search_api_solr.solr_request_handler.request_handler_select_default_7_0_0
    - search_api_solr.solr_request_handler.request_handler_spell_default_7_0_0
    - search_api_solr.solr_request_handler.request_handler_suggest_default_7_0_0
    - search_api_solr.solr_request_handler.request_handler_tvrh_default_7_0_0
  module:
    - search_api_solr
_core:
  default_config_hash: 7g-Ov7BH3Gy5xFKKyyjAmYpXOFHeZV0TP3IBRqJLUwA
id: default_solr_server
name: 'Solr Server'
description: 'Default Solr server created by the Solr Search Defaults module'
backend: search_api_solr
backend_config:
  retrieve_data: true
  highlight_data: true
  site_hash: true
  server_prefix: ''
  domain: generic
  environment: default
  connector: standard
  connector_config:
    scheme: http
    host: 137.149.200.38
    port: 8983
    path: /
    core: islandora2
    timeout: 5
    index_timeout: 10
    optimize_timeout: 15
    finalize_timeout: 30
    skip_schema_check: false
    solr_version: ''
    http_method: AUTO
    commit_within: 1000
    jmx: false
    jts: false
    solr_install_dir: ''
  optimize: false
  fallback_multiple: true
  disabled_field_types: {  }
  disabled_caches: {  }
  disabled_request_handlers:
    - request_handler_elevate_default_7_0_0
    - request_handler_replicationmaster_default_7_0_0
    - request_handler_replicationslave_default_7_0_0
  disabled_request_dispatchers:
    - request_dispatcher_httpcaching_default_7_0_0
  rows: 10
  index_single_documents_fallback_count: 10
  index_empty_text_fields: false
  suppress_missing_languages: false
